package com.zd.laboratory.service;

import com.zd.system.api.domain.Algorithm;
import com.zd.system.api.domain.AlgorithmVO;

import java.util.List;
import java.util.Map;

/**
 * @Author: zhoupan
 * @Date: 2021/11/29/10:31
 * @Description:
 */
public interface AlgorithmService {
    public List<AlgorithmVO> queryList(AlgorithmVO algorithm);


    Object saveData(Algorithm algorithm);

    Object getId(Long id);

    int update(Algorithm algorithm);

    int del(Long id);
}
